> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List general chat conversations with unseen finished replies



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /api/v1/chat/general/history/unread
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/chat/general/history/unread:
    get:
      tags:
        - Chat API
      summary: List general chat conversations with unseen finished replies
      operationId: >-
        list_unread_general_chat_conversations_endpoint_api_v1_chat_general_history_unread_get
      parameters:
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListUnreadChatConversationsResponse'
          description: Conversations with unseen finished replies
        '401':
          description: Unauthorized
components:
  schemas:
    ListUnreadChatConversationsResponse:
      properties:
        conversations:
          items:
            $ref: '#/components/schemas/UnreadChatConversation'
          title: Conversations
          type: array
        total_count:
          type: integer
          title: Total Count
      required:
        - conversations
        - total_count
      title: ListUnreadChatConversationsResponse
      type: object
    UnreadChatConversation:
      properties:
        cluster_id:
          anyOf:
            - format: uuid4
              type: string
            - type: 'null'
          title: Cluster Id
        completed_at:
          format: date-time
          title: Completed At
          type: string
        conversation_id:
          format: uuid4
          title: Conversation Id
          type: string
        session_status:
          title: Session Status
          type: string
        title:
          type: string
          title: Title
      required:
        - conversation_id
        - title
        - cluster_id
        - session_status
        - completed_at
      title: UnreadChatConversation
      type: object

````